!include ..\..\..\lib\srcpath

!ifdef debug
af=-Zd -DDEBUG
!endif

!ifdef cln
cx=$(lib)\$(cln)
ac=asm -q -I$(inc)\dos /D__DZ__ $(af)
!else
cx=$(lib)\cl
ac=asm -q -I$(inc)\dos $(af)
!endif

!include co.mif

$(cx).lib: $(objs)
 wlib -q -c $(cx).lib @<<
$(objs)
<<
 del *.obj

!include cc.mif
